Subject: Re: Stress & Cortisol not listed on the new website
From: Phaedrus Arif <[email-masked]>
To: Vimal Tewari <[email-masked]>
Date: Wed, 7 Apr 2021 20:22:08 +0530

Hi Vimal

Could you please share the link to the new website as I checked 4hfl.com
and hflorder.com, both the websites show the supplement listed?

Thanks
Arif
Cheers to life :-)

On Wed, Apr 7, 2021 at 8:16 PM Phaedrus Arif <[email-masked]> wrote:

> Hi Vimal
>
> I will look into this and get back to you.
>
> Arif
> Cheers to life :-)
>
>
> On Wed, Apr 7, 2021 at 7:13 AM Vimal Tewari <[email-masked]>
> wrote:
>
>> Hi Arif,
>>
>> This mail is to inform you the customer Ryan Battles I placed an
>> order(EH-202104062129-400907) with 10% discount just because the Stress &
>> Cortisol isn't listed in our new website & however he asked me to call him
>> once the issue is fixed because he got an Email with 15% Coupon which
>> redirects him to our new website only. And, this guys called multiple times
>> 3-4 times also came on chat.
>>
>> Also, I cannot see the same product in our old website too but when I
>> select this option *"Stress, Cortisol & Adrenal"* under the *"Health
>> categories" *option then, it is taking me to the product therefore,
>> requesting you to please look into this and let me know please once it is
>> Fixed or if there is any way into our new website to find that product or
>> we have stopped making it?
>>
>> Waiting for your response on this brother.
>>
>>
>>
>> Thanks & Regards
>> Vimal Tewari
>>
>